Subject: "ok" status on domains (and other objects)

From: Michael Graff <[email-masked]>
Date: 27 Nov 2002 01:36:49 +0000

Quick question:

The "ok" status is server-managed, and is said that it cannot occur with
other statuses.  Does this mean it is implicitly removed when a client
attempts to set any status, like clientHold, and will return implicitly
when no other status values are set?  If so, can the protocol draft
explicitly state this?

Having it be implicit seems like an implementation choice.  I would
rather see it removed explicitly, or go away all together, which means an
object without any status is automatically "ok".

--Michael